Subject: XYZ --> POV

From: <[email-masked]>
Date: Tue, 1 Jul 1997 19:00:52 +0100 (BST)

Is there a way to produce POVRAY .pov files from an XYZ input file?  I
actually have a concatenated series of xyz data points from an MD simulation
 and would like them, so that when read, they would make a 'movie'.

I would like to put them into POVRAY in sequence, and render them as a
movie, but what is the best way of doing that?

I don't really want to have to de-concatenate them, use babel, then PDB2POV
and then render them.  I *think* I have seen someone do this, but can't
remember who it was, but if anyone can give me a kick in the right
direction, I would be very grateful.

(p.s. Is XMol available for Linux?)

--	Simon Hogg
	Imperial College, London, UK